# Bubble Blower

A game about blowing bubbles with your microphone.
Game made at the Global Game Jam 25.

## Information
Music "Cheerful Annoyance" and "Wacky Waiting" from https://kenney.nl/

## Usage
### Web
Add the files inside the "web" folder to an webserver and host them.
The game needs microphone access.

### Linux
Run the executable
